Re: holding off on 2022.1 due to Code Factory dragging their feet


 

Hi,

Add-on Updater will offer latest VLC add-on automatically (version 2.14). This also answers the questions raised on a different thread about Emoticons but note that Emoticons and some other add-ons require NVDA 2022.1 to work (at least latest versions of those add-ons do). I advise checking the version of Add-on Updater you have and make sure it is 22.06 or later before checking for other add-on updates.

Cheers,

Joseph

Join nvda@nvda.groups.io to automatically receive all group messages.